Subject: Re: ARC Gallery Submission: Model Show.
From: "Steve Bamford ARC" <[email-masked]>
To: "Philip Jones" <[email-masked]>
Date: Sun, 14 Mar 2004 01:22:22 -0800

Hi Philip,
Thanks for sending in your Flet Air Arm Show article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next 7 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Philip Jones 
  To: [email-masked] 
  Sent: Thursday, February 19, 2004 1:56 PM
  Subject: ARC Gallery Submission: Model Show.

   Hi Steve,

  Last weekend I attended the model show at the Fleet Air Arm Museum in the UK. Here is a brief report and some pictures I took on the day.

  Regards,
  Phil Jones

  ------------------------------------------------------------------
  The Fleet Air Arm Museum Model Show 2004 

  by Philip Jones
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Fleet Air Arm Museum's annual model show was held on the 14th of February this year. I attended this show as a participant for the first time, since joining IPMS Avon just before Christmas 2003. The setting for a model show couldn't be much better - all stands, stalls and exhibits are arranged around the aircraft of the museum which include the British prototype of Concorde, and many WWI and WWII aircraft. 

  The first 3 pictures show the Concorde Hall and World War 1 Halls which were absolutely chock full of show goers and stands. To be surrounded by some of the most important types in aviation history like this was very inspiring and a great opportunity to get up very close indeed.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        This is the IPMS Avon stand, which I made a small contribution to in the shape of my recently completed 1/48 F-15E. We had a very diverse range of models on display - fixed wing, rotary wing, armour, ships, the list goes on. The wing tip of the Concorde can (just about) be seen in this picture too. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

             

  THE COMPETITION ROOM

  The next few were my pick of the competition entries. The standard here was amazing - my two favourites being the 1:72(!!!) Royal Navy Phantom and the Messerschmitt 109 diorama.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  A meet of UK ARC'ers was one of the many highlights for me. From left to right, Grant, myself (Phil_J), Kaysersoze and Cloggy can be seen in the picture below, which was taken next to the Concorde prototype G-BSST. I have included a picture of part of Cloggy's display table which was full of beautiful models. The number of them that had been handpainted was very impressive.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  The next four pictures are from various stands that caught my eye - A big model of a Bear, a great NMF on a 1/48 Lightning, a nicely finished Crusader, and a very striking Tigershark model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  In conclusion, this was an excellent model show. There were a great number of stands to look at and stalls at which to buy your show bargains, both of which I did plenty of I might add! The museum is an excellent setting for this sort of event where scale modellers mix in with the real thing. It was also a good opportunity to look around the exhibits of the museum itself as I had not visited for some years - the carrier part especially. Long may this event continue!

  Phil

        Steve Bamford will insert full sized version of photo 15.jpg here 

  Photos and text © 2004 by Philip Jones